<ion-content>
  <ion-card>
    <ion-card-header>
      <center>
      <ion-card-title>PAYMENT</ion-card-title>
      <ion-img src="assets\images\bg.jpg"></ion-img>
      <ion-card-title>Plumber</ion-card-title>  
    </center>
      <ion-input placeholder="Name"></ion-input>
      <ion-input placeholder="Location"></ion-input>
      <ion-input placeholder="Contact No."></ion-input>
      <center>
      <ion-button (click)="LogIn()">Pay Service</ion-button>
    </center>
    </ion-card-header>
  </ion-card>
</ion-content>